<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>AlertTitle_ScanAll_InterruptSmartScan_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@개의 CleanMyMac %#@modules@이 이미 스마트 스캔에 의해 검사 중입니다.</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>modules</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>모듈이</string>
      </dict>
    </dict>
  </dict>
</plist>
